{
  "_id": "BrsnuGuOEfolt9VV",
  "name": "Flegel +3",
  "type": "weapon",
  "img": "icons/weapons/maces/flail-studded-grey.webp",
  "effects": ["yXvt3CT4FbXYjIfc", "98YoU1PGqcSm47Zw"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Initiative -2</p>",
    "quantity": 1,
    "price": 2758,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "melee",
    "weaponBonus": 5,
    "opponentDefense": -3
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342794,
    "modifiedTime": 1688934430894,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!BrsnuGuOEfolt9VV"
}
